::marker{
  display: none !important;
}
.wrapper-bg-imggggg{
  padding-bottom: 90px;
background: #fff !important;
}

#blue-sectiomn{
  height: 100vh;
  background: #ffffff !important;
  
}

#blue-sectiomn .container{
  width: 1170px !important;
}

.dropdown-toggle::after{
  display: none;
}


.dropdown li {
  list-style: none;
}
.dropdown-menu{
  width: 328px;
}
.mdc-button.mdc-button--medium.mdc-button--solv-primary.mdc-ripple-upgraded.seeNow {
  width: 150px;
  height: 50px;
  display: inline-block;
  background: #fff;
  color: #1e88e5;
}
.contactInfo{
  font-size: 20px;
  line-height: 1.5;
  font-family: graphik;
  padding: 25px 0;
}

ol, ul{
  padding-left: unset;
}

.priForm {
  background-color: #ffffff;
  border-radius: 10px;
  
}

form {
  padding: 60px 0px;
 width: 100%;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: auto;
  text-align: center;
}

label {
  margin: 1em;
  position: relative;
  display: flex;
  width: 100%;
}

label span {
  content: "";
position: absolute;
left: 1.8em;
top: 0rem;
align-self: center;
transition: all 200ms ease;
transform: translateY(1.1em);
user-select: none;
pointer-events: none;
color: rgba(60, 59, 59, 0.87);
z-index: 0;
font-family: Arial, Helvetica, sans-serif;
}

label span::before {
  content: "";
  position: absolute;
  background-color: #ffffff;
  width: calc(100% + 10px);
  left: -5px;
  bottom: .26em;
  height: 100%;
  z-index: -1;
}

label:focus-within input {
  border: 2px solid rgb(0, 175, 245);
}

.ProType{
  width: 95%;
}

label:focus-within span,
.stay-put {
  transform: translateY(-7px);
  color: rgb(0, 175, 245);
  font-size: 0.8em;
}

input {
  height: 5.8rem;
  background: transparent;
  border: 1px solid #333;
  border-radius: 5px;
  padding-right: 10px;
  padding-left: 10px;
  outline: 0;
  width: 100%;
}
.hide {
display: none;
}

.submitBtn{
  width: 94%;
margin-left: 11px;
height: 5.8rem;
color: #fff;
border-radius: 5px;
margin-top: 12px;
background: #333;
border: 1px solid #333;
border-radius: 5px;
padding-right: 10px;
padding-left: 10px;
outline: 0;
font-size: 23px;
 
}
.submitBtn:hover{
 background: #333;
}
.ptitle{
  font-size: 35px;
color: #49565b;
font-family: 'GT Eesti Pro Display';
  font-weight: 400;
line-height: 1.2;
}
#shape{
  padding: 16px 20px;
}

#shape li{
  color: #49565b;
font-size: 19px;
line-height: 2.5;
}
.contenPricing{
 margin-top: 100px;

}
.provider-logos{
width: 100%;
max-width: 370px;
margin: 3rem 0;}

.group-input{
  display: flex;
  justify-content: center;
}



/*section2*/
.section--bright-gradient {
  background: #1e88e5;
  color: #49565b;
  padding-bottom: 20rem;
  padding-top: 15rem;
}
.section--bright-gradient .section-header h2 {
  font-size: 5.px;
  font-family: 'GT Eesti Pro Display';
  font-weight: 400;
}
.section--bright-gradient .section-header h2 {
  font-size: 5.8rem;
  line-height: 1.3;
  color: #fff;
}
.section--bright-gradient h2 {
  font-weight: 600;
}
.section-header {
  text-align: center;
}
.section-header p{
  margin: 0 0 28px !important;
}

form .row{
  width: 100%;
}

.section--bright-gradient .section-header p{
  font-size: 28px;
  margin: 0 0 30px;
  color: #fff;
}
#slider-section-t {
background: #f7f7f7;
}
.mdc-button {
font-family: Circular Std,Roboto,sans-serif;
letter-spacing: 0;
text-transform: none;
border-radius: 3px;
transition: all .25s ease;

padding: 0 1.3em;




}
.mdc-button--medium {
border-radius: 5px;
font-size: 19px;
height: 3.125em;
}
.section--bright-gradient .mdc-button {
margin: 0.5rem;
padding: 14px;

}
.seeNow{
border: 0px solid #333;
color: #fff;
background: #49a5dd;
}
.seeNow:hover{

color: #fff;

}
.climPractice:hover{
color: #fff;
}
.climPractice{
border: 1px solid #fff;
color: #fff;
}


@media only screen and (max-device-width: 540px) and (orientation: portrait),
screen and (max-device-height: 540px) and (orientation: landscape),
screen and (max-width: 540px) and (orientation: portrait),
screen and (max-height: 540px) and (orientation: landscape) {
  #blue-sectiomn {
  height: auto;
  padding-top: 0px !important;
}
form{
  padding: 0px;
}
.group-input{
  display: unset;
  width: 100%;
}

label {
  margin: 1em auto; 
  position: relative;
  
  width: 100%;
}
.ProType{
  width: 100%;
}
.submitBtn{
  width: 100%;
}
.section--bright-gradient .section-header h2 {
  font-size: 2.8rem;
  line-height: 1.3;
  color: inherit;
}
.section--bright-gradient .section-header p {
  font-size: 24px;
  margin: 0 0 30px;
}

}





@media only screen and (min-width: 1921px) {
  #blue-sectiomn {
    
    
    padding-top: 250px;
    
  }
  .wrapper-bg-imggggg{
    padding-bottom: 0px;
  }
  }

  /* ---------------------------------------------1366px laptop screen--------------------------------------------- */
  @media screen and (max-width: 1400px){
    #wp-nav {
      display: block !important;
    }.navbar.navbar-expand-lg.navbar-light.bg-light { 
      display: flex;
    }#wp-nav {
      display: flex !important;
      align-items: center;
      margin-top: 0px;
    }#blue-sectiomn {
      padding-top: 70px;
    }
  }